@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#IU72AuGw, #THBs1wE, #LsiPfEw, #KOUZaIYj, #pqtr5X59w, #DpQsqgX, #Vbry76, #QWPpkmOFx, #XwaKXc5ffk, #E4xHi2FUfnE, #JBSPgUaV3, #ApcHf0, #cStNMj, #bUTXFX5rhr, #pOjwkFTG, #DBjzgMK3, #hOWcgldh7G, #FmgmRz, #DHygvvK8BYI, #TsiPJ8bINC, #af56iE, #ge0H0rquI3, #JYqryi, #DmEJo8LOoS, #qrit6r, #g4Mjfb, #yzrgNG3b8, #RR5WekAg, #vSgoYrjI7K1, #qTWcCF, #QHaX7R, #CIRSu1, #PdwuUI, #bUKmL598, #MZr9maGT6, #yRWFyYgK3, #XC5tv4y, #dM6vXXxC, #s54Pz9, #edUIR6yzsaK, #VBICd7sHsN, #Gzh0CbVOiyn, #z0aJoKLxPeb, #Awajld, #tq0WWl, #eDB1dqf0, #PAiLKQ, #WSDj01Exs8, #PMmghvlpLzY, #IRHGnK, #eg4z3H, #mUjI5R, #tYD16RCVmQV, #sAHecbq, #ioxcGKv, #eXryftoT, #QhTdwBDRL, #Zp7V6Xum45g, #CKkZ4eIi5Y, #Hk6x8Y, #wDtE3o, #JptYUGB9rj, #g1DA8PxpcTX, #V7maNsjOB, #GSXGgaHnL, #pIuqiQ3A, #jqQeQW62g, #A088si, #TxCATpoMM, #hKxnWfR, #ggvSq8Qnqn, #pSZ6qg, #U7boqcM9, #NAokL2KheG, #zlNkjf9ItH, #KvOYmDxgEra, #klQDgffFHK, #jArTAvw, #I8RAPNLb3c, #hBfgInxMFnp, #CVC57Z1, #rUYsNLA, #dXkyK1, #Lpu4Th4, #zsWeYmKqS0, #s5KbM8h, #cUBFCjzCPV, #n3cQYsU8G7, #GsXuXfxS, #SolToWN, #f77cfYuZ8hb, #dAQkWN7khIf, #KE2NtzHWp, #nsBH8AjNZj, #EcizWrAQv5h, #ofhzdmzWz9, #Z5rL8r, #Pb2fcCSCN81, #KM8HlF, #drn4idhgQ, #giekUP, #hWeyCIH79e, #CiaHPU, #BzotwnJM, #c6I3wxvUk5, #BqswDze, #LfWhyCsm, #X3zBOuO5e, #Q14HoJ1ef, #iv8i2G, #CJWquxMI, #hJf1vEeYgX, #aTyYDh, #q1QvznfNe, #meTvo6wJb, #zprTRpJ, #omRIHs6Me, #hUp5Qz, #vYe0GZ4nX, #qcEXPYnyo2I, #X9PEtg5ssc, #zFKrh49qAWG, #lg3G4Q6, #HKVCQCw, #NBU6MdBPyv, #xGnFScUoZN, #NMvOBz, #nbQs0OOMCnr, #kfwUGIz4CiB, #YehJj1362pS, #ipYRJLCiNEa, #ajFjkJR, #LIpu0ct, #qUkROe, #bFF7ZeN, #GzLTydu, #nnHwE9wueEe, #amAvNXlRai, #rmxHpdrp, #uHsDbZk, #cAH1bb, #iPMGHd, #QZ2opnH, #Ai6cMqq8X, #jwQKps, #dlmNQhq, #jFFZt6k3m6p, #YNtAWg, #qoMbMu4, #Ux7tBYkWs, #nnuWdJmH0GZ, #vLzq5OA, #IaTsWcF, #p02crVB, #wf0BXb, #E7ulpdVDB, #BwfC9M), :is(#IU72AuGw, #THBs1wE, #LsiPfEw, #KOUZaIYj, #pqtr5X59w, #DpQsqgX, #Vbry76, #QWPpkmOFx, #XwaKXc5ffk, #E4xHi2FUfnE, #JBSPgUaV3, #ApcHf0, #cStNMj, #bUTXFX5rhr, #pOjwkFTG, #DBjzgMK3, #hOWcgldh7G, #FmgmRz, #DHygvvK8BYI, #TsiPJ8bINC, #af56iE, #ge0H0rquI3, #JYqryi, #DmEJo8LOoS, #qrit6r, #g4Mjfb, #yzrgNG3b8, #RR5WekAg, #vSgoYrjI7K1, #qTWcCF, #QHaX7R, #CIRSu1, #PdwuUI, #bUKmL598, #MZr9maGT6, #yRWFyYgK3, #XC5tv4y, #dM6vXXxC, #s54Pz9, #edUIR6yzsaK, #VBICd7sHsN, #Gzh0CbVOiyn, #z0aJoKLxPeb, #Awajld, #tq0WWl, #eDB1dqf0, #PAiLKQ, #WSDj01Exs8, #PMmghvlpLzY, #IRHGnK, #eg4z3H, #mUjI5R, #tYD16RCVmQV, #sAHecbq, #ioxcGKv, #eXryftoT, #QhTdwBDRL, #Zp7V6Xum45g, #CKkZ4eIi5Y, #Hk6x8Y, #wDtE3o, #JptYUGB9rj, #g1DA8PxpcTX, #V7maNsjOB, #GSXGgaHnL, #pIuqiQ3A, #jqQeQW62g, #A088si, #TxCATpoMM, #hKxnWfR, #ggvSq8Qnqn, #pSZ6qg, #U7boqcM9, #NAokL2KheG, #zlNkjf9ItH, #KvOYmDxgEra, #klQDgffFHK, #jArTAvw, #I8RAPNLb3c, #hBfgInxMFnp, #CVC57Z1, #rUYsNLA, #dXkyK1, #Lpu4Th4, #zsWeYmKqS0, #s5KbM8h, #cUBFCjzCPV, #n3cQYsU8G7, #GsXuXfxS, #SolToWN, #f77cfYuZ8hb, #dAQkWN7khIf, #KE2NtzHWp, #nsBH8AjNZj, #EcizWrAQv5h, #ofhzdmzWz9, #Z5rL8r, #Pb2fcCSCN81, #KM8HlF, #drn4idhgQ, #giekUP, #hWeyCIH79e, #CiaHPU, #BzotwnJM, #c6I3wxvUk5, #BqswDze, #LfWhyCsm, #X3zBOuO5e, #Q14HoJ1ef, #iv8i2G, #CJWquxMI, #hJf1vEeYgX, #aTyYDh, #q1QvznfNe, #meTvo6wJb, #zprTRpJ, #omRIHs6Me, #hUp5Qz, #vYe0GZ4nX, #qcEXPYnyo2I, #X9PEtg5ssc, #zFKrh49qAWG, #lg3G4Q6, #HKVCQCw, #NBU6MdBPyv, #xGnFScUoZN, #NMvOBz, #nbQs0OOMCnr, #kfwUGIz4CiB, #YehJj1362pS, #ipYRJLCiNEa, #ajFjkJR, #LIpu0ct, #qUkROe, #bFF7ZeN, #GzLTydu, #nnHwE9wueEe, #amAvNXlRai, #rmxHpdrp, #uHsDbZk, #cAH1bb, #iPMGHd, #QZ2opnH, #Ai6cMqq8X, #jwQKps, #dlmNQhq, #jFFZt6k3m6p, #YNtAWg, #qoMbMu4, #Ux7tBYkWs, #nnuWdJmH0GZ, #vLzq5OA, #IaTsWcF, #p02crVB, #wf0BXb, #E7ulpdVDB, #BwfC9M) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.IU72AuGw:before {
  content: "\e900";
}
.THBs1wE:before {
  content: "\e901";
}
.LsiPfEw:before {
  content: "\e902";
}
.KOUZaIYj:before {
  content: "\e903";
}
.pqtr5X59w:before {
  content: "\e904";
}
.DpQsqgX:before {
  content: "\e905";
}
.Vbry76:before {
  content: "\e906";
}
.QWPpkmOFx:before {
  content: "\e907";
}
.XwaKXc5ffk:before {
  content: "\e908";
}
.E4xHi2FUfnE:before {
  content: "\e909";
}
.JBSPgUaV3:before {
  content: "\e90a";
}
.ApcHf0:before {
  content: "\e90b";
}
.cStNMj:before {
  content: "\e90c";
}
.bUTXFX5rhr:before {
  content: "\e90d";
}
.pOjwkFTG:before {
  content: "\e90e";
}
.DBjzgMK3:before {
  content: "\e90f";
}
.hOWcgldh7G:before {
  content: "\e910";
}
.FmgmRz:before {
  content: "\e911";
}
.DHygvvK8BYI:before {
  content: "\e912";
}
.TsiPJ8bINC:before {
  content: "\e913";
}
.af56iE:before {
  content: "\e914";
}
.ge0H0rquI3:before {
  content: "\e915";
}
.JYqryi:before {
  content: "\e916";
}
.DmEJo8LOoS:before {
  content: "\e917";
}
.qrit6r:before {
  content: "\e918";
}
.g4Mjfb:before {
  content: "\e919";
}
.yzrgNG3b8:before {
  content: "\e91a";
}
.RR5WekAg:before {
  content: "\e91b";
}
.vSgoYrjI7K1:before {
  content: "\e91c";
}
.qTWcCF:before {
  content: "\e91d";
}
.QHaX7R:before {
  content: "\e91e";
}
.CIRSu1:before {
  content: "\e91f";
}
.PdwuUI:before {
  content: "\e920";
}
.bUKmL598:before {
  content: "\e921";
}
.MZr9maGT6:before {
  content: "\e922";
}
.yRWFyYgK3:before {
  content: "\e923";
}
.XC5tv4y:before {
  content: "\e924";
}
.dM6vXXxC:before {
  content: "\e925";
}
.s54Pz9:before {
  content: "\e926";
}
.edUIR6yzsaK:before {
  content: "\e927";
}
.VBICd7sHsN:before {
  content: "\e928";
}
.Gzh0CbVOiyn:before {
  content: "\e929";
}
.z0aJoKLxPeb:before {
  content: "\e92a";
}
.Awajld:before {
  content: "\e92b";
}
.tq0WWl:before {
  content: "\e92c";
}
.eDB1dqf0:before {
  content: "\e92d";
}
.PAiLKQ:before {
  content: "\e92e";
}
.WSDj01Exs8:before {
  content: "\e92f";
}
.PMmghvlpLzY:before {
  content: "\e930";
}
.IRHGnK:before {
  content: "\e931";
}
.eg4z3H:before {
  content: "\e932";
}
.mUjI5R:before {
  content: "\e933";
}
.tYD16RCVmQV:before {
  content: "\e934";
}
.sAHecbq:before {
  content: "\e935";
}
.ioxcGKv:before {
  content: "\e936";
}
.eXryftoT:before {
  content: "\e937";
}
.QhTdwBDRL:before {
  content: "\e938";
}
.Zp7V6Xum45g:before {
  content: "\e939";
}
.CKkZ4eIi5Y:before {
  content: "\e93a";
}
.Hk6x8Y:before {
  content: "\e93b";
}
.wDtE3o:before {
  content: "\e93c";
}
.JptYUGB9rj:before {
  content: "\e93d";
}
.g1DA8PxpcTX:before {
  content: "\e93e";
}
.V7maNsjOB:before {
  content: "\e93f";
}
.GSXGgaHnL:before {
  content: "\e940";
}
.pIuqiQ3A:before {
  content: "\e941";
}
.jqQeQW62g:before {
  content: "\e942";
}
.A088si:before {
  content: "\e943";
}
.TxCATpoMM:before {
  content: "\e944";
}
.hKxnWfR:before {
  content: "\e945";
}
.ggvSq8Qnqn:before {
  content: "\e946";
}
.pSZ6qg:before {
  content: "\e947";
}
.U7boqcM9:before {
  content: "\e948";
}
.NAokL2KheG:before {
  content: "\e949";
}
.zlNkjf9ItH:before {
  content: "\e94a";
}
.KvOYmDxgEra:before {
  content: "\e94b";
}
.klQDgffFHK:before {
  content: "\e94c";
}
.jArTAvw:before {
  content: "\e94d";
}
.I8RAPNLb3c:before {
  content: "\e94e";
}
.hBfgInxMFnp:before {
  content: "\e94f";
}
.CVC57Z1:before {
  content: "\e950";
}
.rUYsNLA:before {
  content: "\e951";
}
.dXkyK1:before {
  content: "\e952";
}
.Lpu4Th4:before {
  content: "\e953";
}
.zsWeYmKqS0:before {
  content: "\e954";
}
.s5KbM8h:before {
  content: "\e955";
}
.cUBFCjzCPV:before {
  content: "\e956";
}
.n3cQYsU8G7:before {
  content: "\e957";
}
.GsXuXfxS:before {
  content: "\e958";
}
.SolToWN:before {
  content: "\e959";
}
.f77cfYuZ8hb:before {
  content: "\e95a";
}
.dAQkWN7khIf:before {
  content: "\e95b";
}
.KE2NtzHWp:before {
  content: "\e95c";
}
.nsBH8AjNZj:before {
  content: "\e95d";
}
.EcizWrAQv5h:before {
  content: "\e95e";
}
.ofhzdmzWz9:before {
  content: "\e95f";
}
.Z5rL8r:before {
  content: "\e960";
}
.Pb2fcCSCN81:before {
  content: "\e961";
}
.KM8HlF:before {
  content: "\e962";
}
.drn4idhgQ:before {
  content: "\e963";
}
.giekUP:before {
  content: "\e964";
}
.hWeyCIH79e:before {
  content: "\e965";
}
.CiaHPU:before {
  content: "\e966";
}
.BzotwnJM:before {
  content: "\e967";
}
.c6I3wxvUk5:before {
  content: "\e968";
}
.BqswDze:before {
  content: "\e969";
}
.LfWhyCsm:before {
  content: "\e96a";
}
.X3zBOuO5e:before {
  content: "\e96b";
}
.Q14HoJ1ef:before {
  content: "\e96c";
}
.iv8i2G:before {
  content: "\e96d";
}
.CJWquxMI:before {
  content: "\e96e";
}
.hJf1vEeYgX:before {
  content: "\e96f";
}
.aTyYDh:before {
  content: "\e970";
}
.q1QvznfNe:before {
  content: "\e971";
}
.meTvo6wJb:before {
  content: "\e972";
}
.zprTRpJ:before {
  content: "\e973";
}
.omRIHs6Me:before {
  content: "\e974";
}
.hUp5Qz:before {
  content: "\e975";
}
.vYe0GZ4nX:before {
  content: "\e976";
}
.qcEXPYnyo2I:before {
  content: "\e977";
}
.X9PEtg5ssc:before {
  content: "\e978";
}
.zFKrh49qAWG:before {
  content: "\e979";
}
.lg3G4Q6:before {
  content: "\e97a";
}
.HKVCQCw:before {
  content: "\e97b";
}
.NBU6MdBPyv:before {
  content: "\e97c";
}
.xGnFScUoZN:before {
  content: "\e97d";
}
.NMvOBz:before {
  content: "\e97e";
}
.nbQs0OOMCnr:before {
  content: "\e97f";
}
.kfwUGIz4CiB:before {
  content: "\e980";
}
.YehJj1362pS:before {
  content: "\e981";
}
.ipYRJLCiNEa:before {
  content: "\e982";
}
.ajFjkJR:before {
  content: "\e983";
}
.LIpu0ct:before {
  content: "\e984";
}
.qUkROe:before {
  content: "\e985";
}
.bFF7ZeN:before {
  content: "\e986";
}
.GzLTydu:before {
  content: "\e987";
}
.nnHwE9wueEe:before {
  content: "\e988";
}
.amAvNXlRai:before {
  content: "\e989";
}
.rmxHpdrp:before {
  content: "\e98a";
}
.uHsDbZk:before {
  content: "\e98b";
}
.cAH1bb:before {
  content: "\e98c";
}
.iPMGHd:before {
  content: "\e98d";
}
.QZ2opnH:before {
  content: "\e98e";
}
.Ai6cMqq8X:before {
  content: "\e98f";
}
.jwQKps:before {
  content: "\e990";
}
.dlmNQhq:before {
  content: "\e991";
}
.jFFZt6k3m6p:before {
  content: "\e992";
}
.YNtAWg:before {
  content: "\e993";
}
.qoMbMu4:before {
  content: "\e994";
}
.Ux7tBYkWs:before {
  content: "\e995";
}
.nnuWdJmH0GZ:before {
  content: "\e996";
}
.vLzq5OA:before {
  content: "\e997";
}
.IaTsWcF:before {
  content: "\e998";
}
.p02crVB:before {
  content: "\e999";
}
.wf0BXb:before {
  content: "\e99a";
}
.E7ulpdVDB:before {
  content: "\e99b";
}
.BwfC9M:before {
  content: "\e99c";
}
